paddlespeech.server.engine.asr.online package
=============================================

.. automodule:: paddlespeech.server.engine.asr.online
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.asr.online.onnx
   paddlespeech.server.engine.asr.online.paddleinference
   paddlespeech.server.engine.asr.online.python

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.engine.asr.online.ctc_endpoint
   paddlespeech.server.engine.asr.online.ctc_search
